UNIX版 Siemens PLM Common Licensing 4.0
ソフトウェア要件

2011/1/5 現在の Siemens Industry Software K.K.(以下、Siemens社)のソフトウェア要件情報をもとに弊社が和訳、および注意事項等を追加して作成したものです。赤字は、最新更新分を指示しています。
なお、弊社で実施している品質管理のもとサポートするOSを定義しておりますのでSiemens社提供のソフトウェア要件と異なる場合があります。


項目 内容 確認コマンド
対応OSバージョン ・IBM AIX 5.3 # oslevel
# instfix -i | grep 5300
・Sun Solaris 10 # more /etc/release
動作アプリケーションバージョン
(注1)
・NX 5 〜 7.5
・Teamcenter 2007、Teamcenter 8.3
 


●ソフトウェア要件注意事項
(注1) Siemens PLM Common Licensing 4.0はNX 7.5のライセンスファイルに対応します。そのため、必ずNX 7.5のライセンスファイルを申請ください。    
発行されたNX 7.,5のライセンスファイルにてNX 5 〜 7.5をご利用可能です。
 




Copyright: Information Services International-Dentsu.,LTD